# --------------------------------------------------------
#
# Table structure for table 'articles'
#

CREATE TABLE articles (
   artid int(11) NOT NULL auto_increment,
   secid int(11) DEFAULT '0' NOT NULL,
   title text NOT NULL,
   userID int(11) DEFAULT '0' NOT NULL,
   author varchar(50),
   content text NOT NULL,
   date date DEFAULT '0000-00-00' NOT NULL,
   counter int(11) DEFAULT '0' NOT NULL,
   approved tinyint(4) DEFAULT '0' NOT NULL,
   archived int(11) DEFAULT '0' NOT NULL,
   ordering int(11) DEFAULT '0' NOT NULL,
   checked_out int(11) DEFAULT '0' NOT NULL,
   checked_out_time time DEFAULT '00:00:00' NOT NULL,
   editor varchar(50),
   published int(11) DEFAULT '0' NOT NULL,
   PRIMARY KEY (artid)
);

#
# Dumping data for table 'articles'
#

INSERT INTO articles VALUES ( '4', '2', 'Mambo - The portal engine for the rest of us', '0', 'Mambo Admin', '<P>If you\'ve read anything at all about portals, you\'ll probably know at least three things: Portals are the most exciting way to do business, Portals can be really, I mean <I>really</I>, complicated and lastly Portals are absolutely, outrageously, often <I>unaffordably</I> expensive. </P><IMG hspace=6 src=\"images/stories/mambositeserver.gif\" align=right> \r\n<P>Mambo Site Server is set to change all that ... Mambo Site server is different from the normal models for portal software. For a start, it\'s not complicated. Mambo has been developed for the masses. It\'s licensed under GPL, easy to install and administer and reliable. Mambo doesn\'t even require the user or administrator of the system to know HTML to operate it once it\'s up and running. \r\n<P>\r\n<H4><FONT color=ff6600>Mambo features:</FONT></H4>\r\n<UL>&nbsp; \r\n<LI>Completely database driven site engine using PHP/MySQL&nbsp; \r\n<LI>Security module for multi-level user/administrator logins \r\n<LI>News, products or services sections fully editable and manageable \r\n<LI>Topics sections can be added to by contributing authors \r\n<LI>Fully customisable layouts including left, center and right menu boxes \r\n<LI>Browser upload of images to your own library for use anywhere in the site \r\n<LI>Dynamic Forum/Poll/Voting booth for on-the-spot results \r\n<LI>Runs on Linux, FreeBSD, MacOSX server, Solaris, AIX, SCO, WinNT, Win2K&nbsp; \r\n<P></P></LI></UL>\r\n<H4><FONT color=ff6600>Extensive Administration:</FONT></H4>\r\n<UL>\r\n<LI>Change order of objects including news, FAQ\'s, articles etc. \r\n<LI>Random Newsflash generator \r\n<LI>Remote author submission module for News, Articles, FAQ\'s and Links \r\n<LI>Object hierarchy - as many sections, departments, divisions and pages as you want \r\n<LI>Image library - now store all you GIF\'s and JPEG\'s online for easy use \r\n<LI>Automatic Path-Finder. Place a picture and let Mambo fix the link \r\n<LI>News feed manager. Choose from over 360 news feeds from around the world \r\n<LI>Archive manager. Put your old articles into cold storage rather than throw them out \r\n<LI>Email-a-friend and Print-format&nbsp;for every story and article \r\n<LI>In-line Text editor similar to Word Pad \r\n<LI>User editable look and feel \r\n<LI>Polls/Surveys - Now put a different one on each page \r\n<LI>Layout preview. See how it looks before going live \r\n<LI>Banner manager. Make money out of your site</LI></UL>', '2001-05-14', '0', '1', '0', '1', '0', '00:00:00', NULL, '1');

# --------------------------------------------------------
#
# Table structure for table 'banner'
#

CREATE TABLE banner (
   bid int(11) NOT NULL auto_increment,
   cid int(11) DEFAULT '0' NOT NULL,
   name varchar(50) NOT NULL,
   imptotal int(11) DEFAULT '0' NOT NULL,
   impmade int(11) DEFAULT '0' NOT NULL,
   clicks int(11) DEFAULT '0' NOT NULL,
   imageurl varchar(100) NOT NULL,
   clickurl varchar(200) NOT NULL,
   date datetime,
   showBanner tinyint(11) DEFAULT '0' NOT NULL,
   checked_out tinyint(4),
   checked_out_time time,
   editor varchar(50),
   PRIMARY KEY (bid)
);

#
# Dumping data for table 'banner'
#

INSERT INTO banner VALUES ( '1', '1', 'Site Submit Pro', '0', '0', '0', 'sspBanner.gif', 'http://www.miro.com.au/siteSubmitPro/index.html', '2001-04-11 16:12:55', '1', '0', '00:00:00', NULL);
INSERT INTO banner VALUES ( '2', '1', 'Approval+', '0', '0', '0', 'approvalBanner.gif', 'www.approvalplus.com', '2001-06-28 15:20:37', '0', '0', '00:00:00', NULL);

# --------------------------------------------------------
#
# Table structure for table 'bannerclient'
#

CREATE TABLE bannerclient (
   cid int(11) NOT NULL auto_increment,
   name varchar(60) NOT NULL,
   contact varchar(60) NOT NULL,
   email varchar(60) NOT NULL,
   extrainfo text NOT NULL,
   checked_out tinyint(4),
   checked_out_time time,
   editor varchar(50),
   PRIMARY KEY (cid)
);

#
# Dumping data for table 'bannerclient'
#

INSERT INTO bannerclient VALUES ( '1', 'Miro Construct', 'Administrator', 'admin@miro.com.au', '', '0', '00:00:00', NULL);

# --------------------------------------------------------
#
# Table structure for table 'bannerfinish'
#

CREATE TABLE bannerfinish (
   bid int(11) NOT NULL auto_increment,
   cid int(11) DEFAULT '0' NOT NULL,
   name varchar(50) NOT NULL,
   impressions int(11) DEFAULT '0' NOT NULL,
   clicks int(11) DEFAULT '0' NOT NULL,
   imageurl varchar(50) NOT NULL,
   datestart datetime,
   dateend datetime,
   PRIMARY KEY (bid)
);


# --------------------------------------------------------
#
# Table structure for table 'categories'
#

CREATE TABLE categories (
   categoryid int(11) NOT NULL auto_increment,
   categoryname text NOT NULL,
   categoryimage varchar(50),
   section varchar(20) NOT NULL,
   image_position varchar(20),
   published int(11) DEFAULT '0' NOT NULL,
   checked_out int(11) DEFAULT '0' NOT NULL,
   checked_out_time time DEFAULT '00:00:00' NOT NULL,
   editor varchar(50),
   ordering int(11) DEFAULT '0' NOT NULL,
   PRIMARY KEY (categoryid),
   UNIQUE categoryid (categoryid),
   KEY categoryid_2 (categoryid)
);

#
# Dumping data for table 'categories'
#

INSERT INTO categories VALUES ( '1', 'My first news category', '', 'News', 'left', '1', '0', '00:00:00', NULL, '0');
INSERT INTO categories VALUES ( '2', 'My first Article category', '', 'Articles', 'left', '1', '0', '00:00:00', NULL, '0');
INSERT INTO categories VALUES ( '4', 'My Web Links category', '', 'Weblinks', 'left', '1', '0', '00:00:00', NULL, '0');
INSERT INTO categories VALUES ( '3', 'My First FAQ section', '', 'Faq', 'left', '1', '0', '00:00:00', NULL, '0');

# --------------------------------------------------------
#
# Table structure for table 'component_module'
#

CREATE TABLE component_module (
   id int(4) NOT NULL auto_increment,
   content text NOT NULL,
   componentid int(4) DEFAULT '0' NOT NULL,
   PRIMARY KEY (id)
);


# --------------------------------------------------------
#
# Table structure for table 'components'
#

CREATE TABLE components (
   id int(11) NOT NULL auto_increment,
   title text NOT NULL,
   ordering tinyint(4) DEFAULT '0' NOT NULL,
   position varchar(10),
   checked_out int(11) DEFAULT '0' NOT NULL,
   checked_out_time time,
   publish int(11) DEFAULT '0' NOT NULL,
   editor varchar(50),
   module varchar(50),
   numnews int(11) DEFAULT '0' NOT NULL,
   PRIMARY KEY (id)
);

#
# Dumping data for table 'components'
#

INSERT INTO components VALUES ( '1', 'Contributing authors Login ...', '3', 'right', '0', '00:00:00', '1', NULL, 'login', '0');
INSERT INTO components VALUES ( '2', 'Surveys/Polls', '3', 'right', '0', '00:00:00', '1', NULL, 'survey', '0');
INSERT INTO components VALUES ( '3', 'User Menu', '2', 'left', '0', '00:00:00', '1', '', 'usermenu', '0');
INSERT INTO components VALUES ( '4', 'Todays\' Newsfeeds', '1', 'right', '0', '00:00:00', '0', NULL, 'newsfeeds', '3');
INSERT INTO components VALUES ( '5', 'Past News', '3', 'right', '0', '00:00:00', '1', NULL, 'newsarchive', '0');
INSERT INTO components VALUES ( '7', 'Past Articles', '5', 'right', '0', '00:00:00', '1', NULL, 'articlearchive', '0');
INSERT INTO components VALUES ( '8', 'Who\'s online', '3', 'left', '0', '00:00:00', '1', NULL, 'whos_online', '0');

# --------------------------------------------------------
#
# Table structure for table 'contact_details'
#

CREATE TABLE contact_details (
   id int(11) NOT NULL auto_increment,
   name varchar(100) NOT NULL,
   ACN varchar(20),
   address text,
   suburb varchar(50),
   state varchar(20),
   country varchar(50),
   postcode varchar(10),
   telephone varchar(25),
   fax varchar(25),
   email_to varchar(100),
   PRIMARY KEY (id)
);

# --------------------------------------------------------
#
# Table structure for table 'counter'
#

CREATE TABLE counter (
   id int(11) NOT NULL auto_increment,
   type varchar(25) NOT NULL,
   name varchar(50) NOT NULL,
   count bigint(20) DEFAULT '0' NOT NULL,
   PRIMARY KEY (id)
);

#
# Dumping data for table 'counter'
#

INSERT INTO counter VALUES ( '1', 'browser', 'Netscape', '0');
INSERT INTO counter VALUES ( '3', 'browser', 'Unknown', '0');
INSERT INTO counter VALUES ( '2', 'browser', 'MSIE', '0');
INSERT INTO counter VALUES ( '4', 'OS', 'Windows', '0');
INSERT INTO counter VALUES ( '5', 'OS', 'Mac', '0');
INSERT INTO counter VALUES ( '6', 'OS', 'Unknown', '0');

# --------------------------------------------------------
#
# Table structure for table 'faqcont'
#

CREATE TABLE faqcont (
   artid int(11) NOT NULL auto_increment,
   faqid int(11) DEFAULT '0' NOT NULL,
   title text NOT NULL,
   content text NOT NULL,
   counter int(11) DEFAULT '0' NOT NULL,
   published int(11) DEFAULT '0' NOT NULL,
   checked_out int(11) DEFAULT '0' NOT NULL,
   checked_out_time time DEFAULT '00:00:00' NOT NULL,
   editor varchar(50) NOT NULL,
   archived int(11) DEFAULT '0' NOT NULL,
   ordering int(11),
   approved tinyint(4) DEFAULT '1',
   PRIMARY KEY (artid)
);

#
# Dumping data for table 'faqcont'
#

INSERT INTO faqcont VALUES ( '1', '3', 'My First Question', 'The answer would go here', '0', '1', '0', '00:00:00', '', '0', '1', '1');


# --------------------------------------------------------
#
# Table structure for table 'forum'
#

CREATE TABLE forum (
   id int(11) NOT NULL auto_increment,
   forumname varchar(50) NOT NULL,
   description text NOT NULL,
   archive tinyint(4) DEFAULT '0' NOT NULL,
   moderate_topics tinyint(4) DEFAULT '0' NOT NULL,
   moderate_top_rep tinyint(4) DEFAULT '0' NOT NULL,
   language tinyint(4) DEFAULT '0' NOT NULL,
   moderate_nothing tinyint(4) DEFAULT '0' NOT NULL,
   moderatorid int(11),
   emailModerator tinyint(4) DEFAULT '1' NOT NULL,
   usertype varchar(25) NOT NULL,
   checked_out int(11) DEFAULT '0',
   checked_out_time time DEFAULT '00:00:00',
   editor varchar(50),
   published tinyint(4) DEFAULT '0' NOT NULL,
   PRIMARY KEY (id),
   UNIQUE ID (id)
);

#
# Dumping data for table 'forum'
#


INSERT INTO forum VALUES ( '14', 'Test', 'This is a test forum, that will also have this added and this', '0', '0', '1', '1', '0', '1', '1', '', '0', '00:00:00', NULL, '1');
# --------------------------------------------------------
#
# Table structure for table 'links'
#

CREATE TABLE links (
   lid int(11) NOT NULL auto_increment,
   cid int(11) DEFAULT '0' NOT NULL,
   sid int(11) DEFAULT '0' NOT NULL,
   title varchar(100) NOT NULL,
   url varchar(100) NOT NULL,
   date datetime,
   hits int(11) DEFAULT '0' NOT NULL,
   published int(11) DEFAULT '0' NOT NULL,
   checked_out tinyint(4) DEFAULT '0' NOT NULL,
   checked_out_time time DEFAULT '00:00:00' NOT NULL,
   editor varchar(50) NOT NULL,
   ordering int(11) DEFAULT '0' NOT NULL,
   archived int(11) DEFAULT '0' NOT NULL,
   approved tinyint(4) DEFAULT '1',
   PRIMARY KEY (lid)
);

#
# Dumping data for table 'links'
#

INSERT INTO links VALUES ( '1', '4', '0', 'The mother of Mambo', 'http://www.miro.com.au', '2001-05-02 11:32:45', '0', '1', '0', '00:00:00', '', '0', '0', '1');
INSERT INTO links VALUES ( '2', '4', '0', 'The secure artwork approval and document managment system', 'http://www.approvalplus.com', '2001-05-02 11:33:24', '0', '1', '0', '00:00:00', '', '0', '0', '1');

# --------------------------------------------------------
#
# Table structure for table 'mambo_modules'
#

CREATE TABLE mambo_modules (
   moduleid int(11) NOT NULL auto_increment,
   modulename varchar(50) NOT NULL,
   modulelink varchar(50),
   menuid int(4),
   PRIMARY KEY (moduleid)
);

#
# Dumping data for table 'mambo_modules'
#

INSERT INTO mambo_modules VALUES ( '1', 'Story', 'index.php', '1');
INSERT INTO mambo_modules VALUES ( '2', 'Stories List', 'index.php?option=news', '2');
INSERT INTO mambo_modules VALUES ( '3', 'Articles', 'index.php?option=articles', '3');
INSERT INTO mambo_modules VALUES ( '4', 'Web Links', 'index.php?option=weblinks', '4');
INSERT INTO mambo_modules VALUES ( '5', 'FAQ', 'index.php?option=faq', '5');
INSERT INTO mambo_modules VALUES ( '6', 'Contact Us', 'index.php?option=contact', '6');

# --------------------------------------------------------
#
# Table structure for table 'menu'
#

CREATE TABLE menu (
   id int(11) NOT NULL auto_increment,
   menutype varchar(25),
   name varchar(25),
   link text,
   contenttype varchar(10),
   inuse tinyint(4) DEFAULT '0',
   componentid int(11),
   sublevel int(11) DEFAULT '0',
   ordering int(11) DEFAULT '0',
   checked_out tinyint(4),
   checked_out_time time,
   editor varchar(50),
   pollid int(11) DEFAULT '0' NOT NULL,
   browserNav tinyint(4) DEFAULT '0',
   PRIMARY KEY (id),
   UNIQUE id_2 (id),
   KEY id (id)
);

#
# Dumping data for table 'menu'
#

INSERT INTO menu VALUES ( '1', 'mainmenu', 'Home', 'index.php', 'mambo', '1', '0', '0', '1', '0', '00:00:00', NULL, '1', '0');
INSERT INTO menu VALUES ( '2', 'mainmenu', 'News', 'index.php?option=news', 'mambo', '1', '0', '0', '2', '0', '00:00:00', NULL, '2', '0');
INSERT INTO menu VALUES ( '3', 'mainmenu', 'Articles', 'index.php?option=articles', 'mambo', '1', '0', '0', '3', '0', '00:00:00', NULL, '0', '0');
INSERT INTO menu VALUES ( '4', 'mainmenu', 'Web Links', 'index.php?option=weblinks', 'mambo', '1', '0', '0', '4', '0', '00:00:00', NULL, '0', '0');
INSERT INTO menu VALUES ( '5', 'mainmenu', 'FAQ', 'index.php?option=faq', 'mambo', '1', '0', '0', '5', '0', '00:00:00', NULL, '0', '0');
INSERT INTO menu VALUES ( '6', 'mainmenu', 'Contact Us', 'index.php?option=contact', 'mambo', '1', '0', '0', '6', '0', '00:00:00', NULL, '0', '0');
INSERT INTO menu VALUES ( '7', 'usermenu', 'Your Details', 'index.php?option=user&op=UserDetails', '', '0', '0', '0', '1', '0', '00:00:00', '', '0', '0');
INSERT INTO menu VALUES ( '8', 'usermenu', 'Submit Article', 'index.php?option=user&op=UserArticle', '', '0', '0', '0', '3', '0', '00:00:00', '', '0', '0');
INSERT INTO menu VALUES ( '9', 'usermenu', 'Logout', 'index.php?option=logout', '', '0', '0', '0', '6', '0', '00:00:00', '', '0', '0');
INSERT INTO menu VALUES ( '26', 'usermenu', 'Submit FAQ', 'index.php?option=user&op=UserFAQ', '', '0', '0', '0', '4', '0', '00:00:00', '', '0', '0');
INSERT INTO menu VALUES ( '27', 'usermenu', 'Submit Weblink', 'index.php?option=user&op=UserLink', '', '0', '0', '0', '5', '0', '00:00:00', '', '0', '0');
INSERT INTO menu VALUES ( '28', 'usermenu', 'Submit News', 'index.php?option=user&op=UserNews', '', '0', '0', '0', '2', '0', '00:00:00', '', '0', '0');
INSERT INTO menu VALUES ( '49', 'mainmenu', 'Second sub-category page', '', 'typed', '1', '47', '1', '2', '0', '00:00:00', NULL, '0', '0');
INSERT INTO menu VALUES ( '48', 'mainmenu', 'First sub-category page', '', 'typed', '1', '47', '1', '1', '0', '00:00:00', NULL, '0', '0');
INSERT INTO menu VALUES ( '47', 'mainmenu', 'My category', '', 'typed', '1', '0', '0', '8', '0', '00:00:00', NULL, '0', '0');

# --------------------------------------------------------
#
# Table structure for table 'menucontent'
#

CREATE TABLE menucontent (
   mcid int(11) NOT NULL auto_increment,
   menuid int(11) DEFAULT '0' NOT NULL,
   content text NOT NULL,
   heading varchar(100),
   PRIMARY KEY (mcid)
);

#
# Dumping data for table 'menucontent'
#

INSERT INTO menucontent VALUES ( '25', '48', 'This page is on the second level of navigation under the home page.', 'Second level of navigation');
INSERT INTO menucontent VALUES ( '26', '49', 'This is the second page in this sub-category<BR>\r\n<IMG SRC=images/stories/messy_trashcan.jpg ALIGN=left HSPACE=6><BR>\r\n<IMG SRC=images/stories/messy_trashcan.jpg ALIGN=left HSPACE=6><BR>\r\n<IMG SRC=images/stories/messy_trashcan.jpg ALIGN=left HSPACE=6><BR>\r\n<IMG SRC=images/stories/messy_trashcan.jpg ALIGN=left HSPACE=6><BR>', 'second level of navigation');
INSERT INTO menucontent VALUES ( '24', '47', '<IMG SRC=images/stories/hour_glass.jpg ALIGN=left HSPACE=6>This is where you would place your own category. This page is a primary level navigation page and can have unlimited number of sub-categories and sub-pages.', 'My Category Page');

# --------------------------------------------------------
#
# Table structure for table 'messages'
#

CREATE TABLE messages (
   id int(11) NOT NULL auto_increment,
   author varchar(50) NOT NULL,
   subject varchar(255) NOT NULL,
   date date DEFAULT '0000-00-00' NOT NULL,
   time time DEFAULT '00:00:00' NOT NULL,
   replytoid int(4) DEFAULT '0' NOT NULL,
   level int(11) DEFAULT '0',
   message text NOT NULL,
   forumid int(11) DEFAULT '0' NOT NULL,
   archive tinyint(4) DEFAULT '0' NOT NULL,
   newtopic tinyint(4) DEFAULT '0' NOT NULL,
   newmessage tinyint(4) DEFAULT '0' NOT NULL,
   usertype varchar(25) NOT NULL,
   views int(11) DEFAULT '0',
   published tinyint(4) DEFAULT '0',
   checked_out tinyint(4) DEFAULT '0',
   checked_out_time time DEFAULT '00:00:00',
   editor varchar(50),
   PRIMARY KEY (id),
   UNIQUE ID (id),
   KEY FORUMID (forumid)
);

#
# Dumping data for table 'messages'
#

INSERT INTO messages VALUES ( '80', 'Nicole', 'Another Thread', '2001-05-10', '11:07:36', '0', '0', 'This is another thread', '11', '0', '0', '1', '', '10', '0', '0', '00:00:00', NULL);


# --------------------------------------------------------
#
# Table structure for table 'newsfeedscategory'
#

CREATE TABLE newsfeedscategory (
   id int(11) NOT NULL auto_increment,
   category text NOT NULL,
   PRIMARY KEY (id),
   KEY id (id)
);

#
# Dumping data for table 'newsfeedscategory'
#

INSERT INTO newsfeedscategory VALUES ( '1', 'Business: general');
INSERT INTO newsfeedscategory VALUES ( '2', 'Companies');
INSERT INTO newsfeedscategory VALUES ( '3', 'Entertainment');
INSERT INTO newsfeedscategory VALUES ( '4', 'Finance');
INSERT INTO newsfeedscategory VALUES ( '5', 'Industry');
INSERT INTO newsfeedscategory VALUES ( '6', 'Internet');
INSERT INTO newsfeedscategory VALUES ( '7', 'Lifestyle');
INSERT INTO newsfeedscategory VALUES ( '8', 'Regional');
INSERT INTO newsfeedscategory VALUES ( '9', 'Science');
INSERT INTO newsfeedscategory VALUES ( '10', 'Society');
INSERT INTO newsfeedscategory VALUES ( '11', 'Sports');
INSERT INTO newsfeedscategory VALUES ( '12', 'Technology');
INSERT INTO newsfeedscategory VALUES ( '13', 'US regional');
INSERT INTO newsfeedscategory VALUES ( '14', 'Business: media');
INSERT INTO newsfeedscategory VALUES ( '15', 'Top Stories');

# --------------------------------------------------------
#
# Table structure for table 'newsfeedslinks'
#

CREATE TABLE newsfeedslinks (
   categoryid int(11) DEFAULT '0' NOT NULL,
   id int(11) NOT NULL auto_increment,
   name text NOT NULL,
   link text NOT NULL,
   filename varchar(200),
   inuse tinyint(4) DEFAULT '0' NOT NULL,
   PRIMARY KEY (id),
   KEY id (id)
);

#
# Dumping data for table 'newsfeedslinks'
#

INSERT INTO newsfeedslinks VALUES ( '1', '1', 'Entrepreneur news', 'c=Entrepreneur%20news', '', '0');
INSERT INTO newsfeedslinks VALUES ( '1', '2', 'Human resources news', 'c=Human%20resources%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '1', '3', 'IP and patents news', 'c=IP%20and%20patents%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '1', '4', 'Job markets news', 'c=Job%20markets%20news', '', '0');
INSERT INTO newsfeedslinks VALUES ( '1', '5', 'Law news', 'c=Law%20news', '', '0');
INSERT INTO newsfeedslinks VALUES ( '1', '6', 'Management news', 'c=Management%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '1', '7', 'Marketing news', 'c=Marketing%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '1', '9', 'UK news', 'c=UK%20business%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '1', '10', 'UK law news', 'c=UK%20law%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '14', '11', 'Advertising industry news', 'c=Advertising%20industry%20news', '', '0');
INSERT INTO newsfeedslinks VALUES ( '14', '12', 'Book publishing news', 'c=Book%20publishing%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '14', '13', 'Broadcasting industry news', 'c=Broadcasting%20industry%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '14', '14', 'Cable industry news', 'c=Cable%20industry%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '14', '15', 'Digital television news', 'c=Digital%20television%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '14', '16', 'Journalism news', 'c=Journalism%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '14', '17', 'Media: Europe news', 'c=Media%3A%20Europe%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '14', '18', 'Movie business news', 'c=Movie%20business%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '14', '19', 'Music business news', 'c=Music%20business%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '14', '20', 'Newspaper publishing news', 'c=Newspaper%20publishing%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '14', '21', 'UK media news', 'c=UK%20media%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '2', '22', '3M news', 'c=3M%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '2', '23', 'AT&T news', 'c=AT%26amp%3BT%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '2', '24', 'Alcoa news', 'c=Alcoa%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '2', '25', 'American Express news', 'c=American%20Express%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '2', '26', 'Boeing news', 'c=Boeing%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '2', '27', 'Caterpillar Inc news', 'c=Caterpillar%20Inc%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '2', '28', 'Citigroup news', 'c=Citigroup%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '2', '29', 'Coca-Cola news', 'c=Coca%2DCola%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '2', '30', 'DuPont news', 'c=DuPont%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '2', '31', 'Eastman Kodak news', 'c=Eastman%20Kodak%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '2', '32', 'Exxon Mobil news', 'c=Exxon%20Mobil%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '2', '33', 'General Electric Company news', 'c=General%20Electric%20Company%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '2', '34', 'General Motors news', 'c=General%20Motors%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '2', '35', 'Hewlett-Packard news', 'c=Hewlett%2DPackard%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '2', '36', 'Home Depot news', 'c=Home%20Depot%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '2', '37', 'Honeywell International news', 'c=Honeywell%20International%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '2', '38', 'IBM news', 'c=IBM%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '2', '39', 'Intel news', 'c=Intel%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '2', '40', 'International Paper Company news', 'c=International%20Paper%20Company%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '2', '41', 'JP Morgan news', 'c=JP%20Morgan%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '2', '42', 'Johnson & Johnson news', 'c=Johnson%20%26amp%3B%20Johnson%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '2', '43', 'McDonalds news', 'c=McDonalds%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '2', '44', 'Merck & Co news', 'c=Merck%20%26amp%3B%20Co%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '2', '45', 'Microsoft news', 'c=Microsoft%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '2', '46', 'Philip Morris news', 'c=Philip%20Morris%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '2', '47', 'Procter & Gamble news', 'c=Procter%20%26amp%3B%20Gamble%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '2', '48', 'SBC Communications news', 'c=SBC%20Communications%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '2', '49', 'United Technologies news', 'c=United%20Technologies%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '2', '50', 'Wal-Mart Stores news', 'c=Wal%2DMart%20Stores%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '2', '51', 'Walt Disney news', 'c=Walt%20Disney%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '3', '52', 'Arts and culture news', 'c=Arts%20and%20culture%20news', '/usr/work/mambotest/newsfeeds/cached_news/c=Arts__and__culture__news.js', '1');
INSERT INTO newsfeedslinks VALUES ( '3', '53', 'Consumer: book reviews', 'c=Consumer%3A%20book%20reviews', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '3', '54', 'Entertainment: TV shows news', 'c=Entertainment%3A%20TV%20shows%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '3', '55', 'Entertainment: film previews', 'c=Entertainment%3A%20film%20previews', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '3', '56', 'Entertainment: general news', 'c=Entertainment%3A%20general%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '3', '57', 'Entertainment: gossip', 'c=Entertainment%3A%20gossip', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '3', '58', 'Jokes', 'c=Jokes', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '3', '59', 'MP3 news', 'c=MP3%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '3', '60', 'Entertainment: movie reviews', 'c=Entertainment%3A%20movie%20reviews', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '3', '61', 'Online games', 'c=Online%20games', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '3', '62', 'Pop music news', 'c=Pop%20music%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '3', '63', 'Pop music reviews', 'c=Pop%20music%20reviews', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '3', '64', 'Videogame news', 'c=Videogame%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '4', '65', 'Banking news', 'c=Banking%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '4', '66', 'US banking news', 'c=US%20banking%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '4', '67', 'Commodities news', 'c=Commodities%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '4', '68', 'Corporate finance news', 'c=Corporate%20finance%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '4', '69', 'Derivatives news', 'c=Derivatives%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '4', '70', 'Emerging markets news', 'c=Emerging%20markets%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '4', '71', 'Equity markets news', 'c=Equity%20markets%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '4', '72', 'Fed watch', 'c=Fed%20watch', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '4', '73', 'Fixed income news', 'c=Fixed%20income%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '4', '74', 'Forex markets news', 'c=Forex%20markets%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '4', '75', 'Fund management news', 'c=Fund%20management%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '4', '76', 'IPO news', 'c=IPO%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '4', '77', 'Mergers and acquisitions news', 'c=Mergers%20and%20acquisitions%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '4', '78', 'Mutual funds news', 'c=Mutual%20funds%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '4', '79', 'Online banking news', 'c=Online%20banking%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '4', '80', 'Online broker news', 'c=Online%20broker%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '4', '81', 'Personal finance news', 'c=Personal%20finance%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '4', '82', 'Retail investor news', 'c=Retail%20investor%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '4', '83', 'Securities industry news', 'c=Securities%20industry%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '4', '84', 'Stock Exchanges news', 'c=Stock%20Exchanges%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '4', '85', 'Stockwatch', 'c=Stockwatch', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '4', '86', 'Tech stocks news', 'c=Tech%20stocks%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '4', '87', 'Venture capital news', 'c=Venture%20capital%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '5', '88', 'Accounting news', 'c=Accounting%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '5', '89', 'Agriculture news', 'c=Agriculture%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '5', '90', 'Airline industry news', 'c=Airline%20industry%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '5', '91', 'Automotive industry news', 'c=Automotive%20industry%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '5', '92', 'Biotech news', 'c=Biotech%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '5', '93', 'Chemicals industry news', 'c=Chemicals%20industry%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '5', '94', 'Clothing industry news', 'c=Clothing%20industry%20news', '', '0');
INSERT INTO newsfeedslinks VALUES ( '5', '95', 'Construction news', 'c=Construction%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '5', '96', 'Consumer durables news', 'c=Consumer%20durables%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '5', '97', 'Consumer electronics news', 'c=Consumer%20electronics%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '5', '98', 'Consumer non-durables news', 'c=Consumer%20non%2Ddurables%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '5', '99', 'Aerospace and defense industry news', 'c=Aerospace%20and%20defense%20industry%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '5', '100', 'Drinks and beverages industry news', 'c=Drinks%20and%20beverages%20industry%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '5', '101', 'Engineering news', 'c=Engineering%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '5', '102', 'Firearms industry news', 'c=Firearms%20industry%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '5', '103', 'Food industry news', 'c=Food%20industry%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '5', '104', 'Gaming news', 'c=Gaming%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '5', '105', 'Healthcare management news', 'c=Healthcare%20management%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '5', '106', 'Hospitality industry news', 'c=Hospitality%20industry%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '5', '107', 'Insurance industry news', 'c=Insurance%20industry%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '5', '108', 'Leisure goods news', 'c=Leisure%20goods%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '5', '109', 'Logistics news', 'c=Logistics%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '5', '110', 'Metals industry news', 'c=Metals%20industry%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '5', '111', 'Mining and metals news', 'c=Mining%20and%20metals%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '5', '112', 'Mortgage industry news', 'c=Mortgage%20industry%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '5', '113', 'Oil and gas news', 'c=Oil%20and%20gas%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '5', '114', 'Packaging and paper news', 'c=Packaging%20and%20paper%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '5', '115', 'Pharma industry news', 'c=Pharma%20industry%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '5', '116', 'Plastics industry news', 'c=Plastics%20industry%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '5', '117', 'Real estate news', 'c=Real%20estate%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '5', '118', 'Retail sector news', 'c=Retail%20sector%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '5', '119', 'Shipping industry news', 'c=Shipping%20industry%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '5', '120', 'Sports business news', 'c=Sports%20business%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '5', '121', 'Steelmaking news', 'c=Steelmaking%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '5', '122', 'Textiles news', 'c=Textiles%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '5', '123', 'Tobacco industry news', 'c=Tobacco%20industry%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '5', '124', 'Transportation industry news', 'c=Transportation%20industry%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '5', '125', 'Travel industry news', 'c=Travel%20industry%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '5', '126', 'Utilities news', 'c=Utilities%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '6', '127', 'Cool sites', 'c=Cool%20sites', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '6', '128', 'Cyberculture news', 'c=Cyberculture%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '6', '129', 'Domain name news', 'c=Domain%20name%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '6', '130', 'Dot com doom news', 'c=Dot%20com%20doom%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '6', '131', 'E-commerce news', 'c=E%2Dcommerce%20news', '/usr/work/mambotest/newsfeeds/cached_news/c=E_CHAR2Dcommerce__news.js', '1');
INSERT INTO newsfeedslinks VALUES ( '6', '132', 'Internet Europe news', 'c=Internet%20Europe%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '6', '133', 'Internet Germany news', 'c=Internet%20Germany%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '6', '134', 'Internet Latin America news', 'c=Internet%20Latin%20America%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '6', '135', 'Internet consultancies news', 'c=Internet%20consultancies%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '6', '136', 'Internet: international news', 'c=Internet%3A%20international%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '6', '137', 'Online access news', 'c=Online%20access%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '6', '138', 'Online auction news', 'c=Online%20auction%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '6', '139', 'Online content news', 'c=Online%20content%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '6', '140', 'Online information news', 'c=Online%20information%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '6', '141', 'Online legal issues news', 'c=Online%20legal%20issues%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '6', '142', 'Online marketing news', 'c=Online%20marketing%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '6', '143', 'Online portals news', 'c=Online%20portals%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '6', '144', 'Online search engines news', 'c=Online%20search%20engines%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '6', '145', 'Software downloads', 'c=Software%20downloads', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '6', '146', 'Vertical portals news', 'c=Vertical%20portals%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '6', '147', 'Web developer news', 'c=Web%20developer%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '6', '148', 'Webmaster tips', 'c=Webmaster%20tips', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '6', '149', 'Website owner news', 'c=Website%20owner%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '6', '150', 'XML and metadata news', 'c=XML%20and%20metadata%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '7', '151', 'Consumer: fitness news', 'c=Consumer%3A%20fitness%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '7', '152', 'Consumer: food and drink news', 'c=Consumer%3A%20food%20and%20drink%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '7', '153', 'Consumer: health news', 'c=Consumer%3A%20health%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '7', '154', 'Consumer: home and garden news', 'c=Consumer%3A%20home%20and%20garden%20news', '', '0');
INSERT INTO newsfeedslinks VALUES ( '7', '155', 'Consumer: natural health news', 'c=Consumer%3A%20natural%20health%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '7', '156', 'Consumer: outdoor recreation news', 'c=Consumer%3A%20outdoor%20recreation%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '7', '157', 'Consumer: parenting news', 'c=Consumer%3A%20parenting%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '7', '158', 'Consumer: seniors news', 'c=Consumer%3A%20seniors%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '7', '159', 'Consumer: travel news', 'c=Consumer%3A%20travel%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '7', '160', 'Consumer: womens news', 'c=Consumer%3A%20womens%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '8', '161', 'Africa news', 'c=Africa%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '8', '162', 'Argentina news', 'c=Argentina%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '8', '163', 'Australia news', 'c=Australia%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '8', '164', 'Austria news', 'c=Austria%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '8', '165', 'Balkans news', 'c=Balkans%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '8', '166', 'Benelux news', 'c=Benelux%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '8', '167', 'Brazil news', 'c=Brazil%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '8', '168', 'Canada news', 'c=Canada%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '8', '169', 'Caucasus news', 'c=Caucasus%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '8', '170', 'Central Asia news', 'c=Central%20Asia%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '8', '171', 'China news', 'c=China%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '8', '172', 'Czech Republic and Slovakia news', 'c=Czech%20Republic%20and%20Slovakia%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '8', '173', 'EU integration news', 'c=EU%20integration%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '8', '174', 'Eastern Europe news', 'c=Eastern%20Europe%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '8', '175', 'Europe news', 'c=Europe%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '8', '176', 'European business news', 'c=European%20business%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '8', '177', 'France news', 'c=France%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '8', '178', 'Germany news', 'c=Germany%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '8', '179', 'Greece news', 'c=Greece%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '8', '180', 'Hungary news', 'c=Hungary%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '8', '181', 'India news', 'c=India%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '8', '182', 'Indian subcontinent news', 'c=Indian%20subcontinent%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '8', '183', 'Indonesia news', 'c=Indonesia%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '8', '184', 'Iran news', 'c=Iran%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '8', '185', 'Ireland news', 'c=Ireland%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '8', '186', 'Israel news', 'c=Israel%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '8', '187', 'Italy news', 'c=Italy%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '8', '188', 'Japan news', 'c=Japan%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '8', '189', 'Korea news', 'c=Korea%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '8', '190', 'Latin America news', 'c=Latin%20America%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '8', '191', 'London news', 'c=London%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '8', '192', 'Mexico news', 'c=Mexico%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '8', '193', 'Mideast news', 'c=Mideast%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '8', '194', 'New Zealand news', 'c=New%20Zealand%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '8', '195', 'North Africa news', 'c=North%20Africa%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '8', '196', 'Pakistan news', 'c=Pakistan%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '8', '197', 'Philippines news', 'c=Philippines%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '8', '198', 'Poland news', 'c=Poland%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '8', '199', 'Russia news', 'c=Russia%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '8', '200', 'Scandinavia news', 'c=Scandinavia%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '8', '201', 'South Africa news', 'c=South%20Africa%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '8', '202', 'Southeast Asia news', 'c=Southeast%20Asia%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '8', '203', 'Spain news', 'c=Spain%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '8', '204', 'Taiwan news', 'c=Taiwan%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '8', '205', 'Turkey news', 'c=Turkey%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '8', '206', 'UK news', 'c=UK%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '9', '207', 'Cancer news', 'c=Cancer%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '9', '208', 'Environment news', 'c=Environment%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '9', '209', 'Genetics news', 'c=Genetics%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '9', '210', 'Medical news', 'c=Medical%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '9', '211', 'Public health news', 'c=Public%20health%20news', '', '0');
INSERT INTO newsfeedslinks VALUES ( '9', '212', 'Science: biological sciences news', 'c=Science%3A%20biological%20sciences%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '9', '213', 'Science news', 'c=Science%20news', '', '0');
INSERT INTO newsfeedslinks VALUES ( '9', '214', 'Science: human sciences news', 'c=Science%3A%20human%20sciences%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '9', '215', 'Science: physical sciences news', 'c=Science%3A%20physical%20sciences%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '9', '216', 'Space science news', 'c=Space%20science%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '9', '217', 'UK medical news', 'c=UK%20medical%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '10', '218', 'Black interest news', 'c=Black%20interest%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '10', '219', 'Charities news', 'c=Charities%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '10', '220', 'Crime and punishment news', 'c=Crime%20and%20punishment%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '10', '221', 'Economics news', 'c=Economics%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '10', '222', 'Gay news', 'c=Gay%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '10', '223', 'Hispanic news', 'c=Hispanic%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '10', '224', 'Human rights news', 'c=Human%20rights%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '10', '225', 'Jewish news', 'c=Jewish%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '10', '226', 'Obituaries', 'c=Obituaries', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '10', '227', 'Offbeat news', 'c=Offbeat%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '10', '228', 'Personal data privacy news', 'c=Personal%20data%20privacy%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '10', '229', 'Police news', 'c=Police%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '10', '230', 'US political columnists', 'c=US%20political%20columnists', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '10', '231', 'Religion news', 'c=Religion%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '10', '232', 'Trade news', 'c=Trade%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '10', '233', 'UK black interest news', 'c=UK%20black%20interest%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '10', '234', 'UK education news', 'c=UK%20education%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '10', '235', 'UK politics news', 'c=UK%20politics%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '10', '236', 'US education news', 'c=US%20education%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '10', '237', 'US immigration news', 'c=US%20immigration%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '10', '238', 'US politics news', 'c=US%20politics%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '10', '239', 'US security news', 'c=US%20security%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '10', '240', 'US social policy news', 'c=US%20social%20policy%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '10', '241', 'Womens rights news', 'c=Womens%20rights%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '11', '242', 'Sports: baseball news', 'c=Sports%3A%20baseball%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '11', '243', 'Sports: basketball news', 'c=Sports%3A%20basketball%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '11', '244', 'Sports: boxing news', 'c=Sports%3A%20boxing%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '11', '245', 'Sports: cricket news', 'c=Sports%3A%20cricket%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '11', '246', 'Sports: cycling news', 'c=Sports%3A%20cycling%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '11', '247', 'Sports: American football news', 'c=Sports%3A%20American%20football%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '11', '248', 'Sports: soccer news', 'c=Sports%3A%20soccer%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '11', '249', 'Sports: golf news', 'c=Sports%3A%20golf%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '11', '250', 'Sports: horse racing news', 'c=Sports%3A%20horse%20racing%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '11', '251', 'Sports: ice hockey news', 'c=Sports%3A%20ice%20hockey%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '11', '252', 'Sports: major league soccer news', 'c=Sports%3A%20major%20league%20soccer%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '11', '253', 'Sports: motor sports news', 'c=Sports%3A%20motor%20sports%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '11', '254', 'Sports: Olympic sports news', 'c=Sports%3A%20Olympic%20sports%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '11', '255', 'Sports: rugby news', 'c=Sports%3A%20rugby%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '11', '256', 'Sports: tennis news', 'c=Sports%3A%20tennis%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '11', '257', 'Sports: wrestling news', 'c=Sports%3A%20wrestling%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '11', '258', 'Sports: yachting news', 'c=Sports%3A%20yachting%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '12', '259', 'ASP news', 'c=ASP%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '12', '260', 'Communications equipment news', 'c=Communications%20equipment%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '12', '261', 'Computer games news', 'c=Computer%20games%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '12', '262', 'Computer security news', 'c=Computer%20security%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '12', '263', 'Computer services news', 'c=Computer%20services%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '12', '264', 'Database industry news', 'c=Database%20industry%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '12', '265', 'Developer news', 'c=Developer%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '12', '266', 'Enterprise computing news', 'c=Enterprise%20computing%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '12', '267', 'Graphics industry news', 'c=Graphics%20industry%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '12', '268', 'Handhelds news', 'c=Handhelds%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '12', '269', 'Imaging equipment news', 'c=Imaging%20equipment%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '12', '270', 'Java news', 'c=Java%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '12', '271', 'Knowledge management news', 'c=Knowledge%20management%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '12', '272', 'Linux news', 'c=Linux%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '12', '273', 'Motorola news', 'c=Motorola%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '12', '274', 'OS news', 'c=OS%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '12', '275', 'Open source news', 'c=Open%20source%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '12', '276', 'PC industry news', 'c=PC%20industry%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '12', '277', 'PC software news', 'c=PC%20software%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '12', '278', 'Personal technology news', 'c=Personal%20technology%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '12', '279', 'Robotics news', 'c=Robotics%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '12', '280', 'Semiconductor industry news', 'c=Semiconductor%20industry%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '12', '281', 'Tech events', 'c=Tech%20events', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '12', '282', 'Technology policy news', 'c=Technology%20policy%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '12', '283', 'Telecom news', 'c=Telecom%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '12', '284', 'Virus warnings', 'c=Virus%20warnings', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '12', '285', 'WAP and 3G news', 'c=WAP%20and%203G%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '12', '286', 'Windows 2000 news', 'c=Windows%202000%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '12', '287', 'Wireless sector news', 'c=Wireless%20sector%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '15', '288', 'Asia-Pacific latest', 'c=Asia%2DPacific%20latest', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '15', '289', 'Business features', 'c=Business%20features', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '15', '290', 'Finance features', 'c=Finance%20features', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '15', '291', 'International relations news', 'c=International%20relations%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '15', '292', 'International relations features', 'c=International%20relations%20features', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '15', '293', 'Internet features', 'c=Internet%20features', '', '0');
INSERT INTO newsfeedslinks VALUES ( '15', '294', 'Media features', 'c=Media%20features', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '15', '295', 'Technology latest', 'c=Technology%20latest', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '15', '296', 'Technology features', 'c=Technology%20features', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '15', '297', 'Top Asia-Pacific stories', 'c=Top%20Asia%2DPacific%20stories', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '15', '298', 'Top business stories', 'c=Top%20business%20stories', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '15', '299', 'Consumer: top stories', 'c=Consumer%3A%20top%20stories', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '15', '300', 'Top finance stories', 'c=Top%20finance%20stories', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '15', '301', 'Top internet stories', 'c=Top%20internet%20stories', '', '0');
INSERT INTO newsfeedslinks VALUES ( '15', '302', 'Top media stories', 'c=Top%20media%20stories', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '15', '303', 'Sports: top stories', 'c=Sports%3A%20top%20stories', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '15', '304', 'Top stories', 'c=Top%20stories', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '15', '305', 'Top technology stories', 'c=Top%20technology%20stories', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '13', '306', 'Atlanta news', 'c=Atlanta%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '13', '307', 'Boston news', 'c=Boston%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '13', '308', 'Chicago news', 'c=Chicago%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '13', '309', 'Cleveland-Akron news', 'c=Cleveland%2DAkron%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '13', '310', 'DC area news', 'c=DC%20area%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '13', '311', 'Dallas-Fort Worth news', 'c=Dallas%2DFort%20Worth%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '13', '312', 'Denver-Boulder news', 'c=Denver%2DBoulder%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '13', '313', 'Detroit news', 'c=Detroit%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '13', '314', 'Houston news', 'c=Houston%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '13', '315', 'LA news', 'c=LA%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '13', '316', 'Miami-Fort Lauderdale news', 'c=Miami%2DFort%20Lauderdale%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '13', '317', 'Minneapolis-St Paul news', 'c=Minneapolis%2DSt%20Paul%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '13', '318', 'New York City news', 'c=New%20York%20City%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '13', '319', 'Philadelphia news', 'c=Philadelphia%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '13', '320', 'Phoenix news', 'c=Phoenix%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '13', '321', 'Pittsburgh news', 'c=Pittsburgh%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '13', '322', 'Portland-Salem news', 'c=Portland%2DSalem%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '13', '323', 'Bay Area news', 'c=Bay%20Area%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '13', '324', 'San Diego news', 'c=San%20Diego%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '13', '325', 'Seattle-Tacoma news', 'c=Seattle%20Tacoma%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '13', '326', 'Silicon Valley news', 'c=Silicon%20Valley%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '13', '327', 'St Louis news', 'c=St%20Louis%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '1', '328', 'Tampa-St Petersburg news', 'c=Tampa%2DSt%20Petersburg%20news', NULL, '0');
INSERT INTO newsfeedslinks VALUES ( '1', '329', 'CRM News', 'c=CRM%20news', NULL, '0');

# --------------------------------------------------------
#
# Table structure for table 'newsflash'
#

CREATE TABLE newsflash (
   newsflashID int(11) NOT NULL auto_increment,
   flashtitle varchar(50) NOT NULL,
   flashcontent text NOT NULL,
   showflash tinyint(4) DEFAULT '0' NOT NULL,
   checked_out tinyint(4),
   checked_out_time time,
   editor varchar(50),
   PRIMARY KEY (newsflashID)
);

#
# Dumping data for table 'newsflash'
#

INSERT INTO newsflash VALUES ( '1', 'Newsflash 1', 'This is the first news flash. Today it was hot, warm, cold and really cold in different parts of the world.', '1', '0', '00:00:00', NULL);
INSERT INTO newsflash VALUES ( '2', 'Newsflash 2', 'Yesterday all servers in the U.S. went out on strike in a bid to get more RAM and better CPU\'s. A spokes \'puter said that the need for better RAM was due to some fool increasing the front-side bus speed. In future, busses will be told to slow down in residential motherboards.', '1', '0', '00:00:00', NULL);
INSERT INTO newsflash VALUES ( '3', 'Newsflash 3', 'Sunday\'s Big Brother eviction was bogus. Perth, Western Australia (Sara-Marie\'s home town) is three hours behind Brisbane (where the draw was held) and so people did not have enough time to get home from school and work to vote.', '1', '0', '00:00:00', NULL);

# --------------------------------------------------------
#
# Table structure for table 'poll_data'
#

CREATE TABLE poll_data (
   pollid int(4) DEFAULT '0' NOT NULL,
   optionText text NOT NULL,
   optionCount int(11) DEFAULT '0' NOT NULL,
   voteid int(11) DEFAULT '0' NOT NULL
);

#
# Dumping data for table 'poll_data'
#

INSERT INTO poll_data VALUES ( '14', '', '0', '12');
INSERT INTO poll_data VALUES ( '14', '', '0', '11');
INSERT INTO poll_data VALUES ( '14', '', '0', '10');
INSERT INTO poll_data VALUES ( '14', '', '0', '9');
INSERT INTO poll_data VALUES ( '14', '', '0', '8');
INSERT INTO poll_data VALUES ( '14', '', '0', '7');
INSERT INTO poll_data VALUES ( '14', 'My dog ran away with the README ...', '0', '6');
INSERT INTO poll_data VALUES ( '14', 'I had no idea and got my friend to do it', '0', '5');
INSERT INTO poll_data VALUES ( '14', 'I had to install extra server stuff', '0', '4');
INSERT INTO poll_data VALUES ( '14', 'Not straight-forward but I worked it out', '0', '3');
INSERT INTO poll_data VALUES ( '14', 'Reasonably easy', '9', '2');
INSERT INTO poll_data VALUES ( '14', 'Absolutely simple', '0', '1');

# --------------------------------------------------------
#
# Table structure for table 'poll_date'
#

CREATE TABLE poll_date (
   id bigint(20) NOT NULL auto_increment,
   date datetime DEFAULT '0000-00-00 00:00:00' NOT NULL,
   vote_id int(11) DEFAULT '0' NOT NULL,
   poll_id int(11) DEFAULT '0' NOT NULL,
   PRIMARY KEY (id),
   UNIQUE id (id)
);

#
# Dumping data for table 'poll_date'
#


# --------------------------------------------------------
#
# Table structure for table 'poll_desc'
#

CREATE TABLE poll_desc (
   pollID int(11) NOT NULL auto_increment,
   pollTitle varchar(100) NOT NULL,
   voters mediumint(9) DEFAULT '0' NOT NULL,
   checked_out int(11) DEFAULT '0' NOT NULL,
   checked_out_time time DEFAULT '00:00:00' NOT NULL,
   editor varchar(50),
   published int(11) DEFAULT '0' NOT NULL,
   PRIMARY KEY (pollID)
);

#
# Dumping data for table 'poll_desc'
#

INSERT INTO poll_desc VALUES ( '14', '<FONT color=ff6600><b>This Mambo installation was ....</b></font>', '0', '0', '00:00:00', NULL, '1');

# --------------------------------------------------------
#
# Table structure for table 'poll_menu'
#

CREATE TABLE poll_menu (
   pollid int(11) DEFAULT '0' NOT NULL,
   menuid int(11) DEFAULT '0' NOT NULL,
   PRIMARY KEY (pollid, menuid)
);

#
# Dumping data for table 'poll_menu'
#

INSERT INTO poll_menu VALUES ( '14', '1');
INSERT INTO poll_menu VALUES ( '14', '4');

# --------------------------------------------------------
#
# Table structure for table 'queue'
#

CREATE TABLE queue (
   qid smallint(5) unsigned NOT NULL auto_increment,
   uid mediumint(9) DEFAULT '0' NOT NULL,
   uname varchar(40) NOT NULL,
   subject varchar(100) NOT NULL,
   story text,
   timestamp datetime DEFAULT '0000-00-00 00:00:00' NOT NULL,
   topic varchar(20) NOT NULL,
   PRIMARY KEY (qid)
);

#
# Dumping data for table 'queue'
#


# --------------------------------------------------------
#
# Table structure for table 'session'
#

CREATE TABLE session (
   username varchar(50),
   time varchar(14),
   session_id varchar(200) DEFAULT '0' NOT NULL,
   guest tinyint(4) DEFAULT '1',
   userid int(11),
   usertype varchar(50),
   PRIMARY KEY (session_id)
);

#
# Dumping data for table 'session'
#

# --------------------------------------------------------
#
# Table structure for table 'stories'
#

CREATE TABLE stories (
   sid int(11) NOT NULL auto_increment,
   title varchar(100) NOT NULL,
   time datetime DEFAULT '0000-00-00 00:00:00' NOT NULL,
   introtext text NOT NULL,
   fultext text,
   counter mediumint(8) unsigned DEFAULT '0',
   topic int(11) DEFAULT '1' NOT NULL,
   hits int(11) DEFAULT '0',
   archived tinyint(4) DEFAULT '0',
   newsimage varchar(40) NOT NULL,
   published int(11) DEFAULT '0',
   checked_out int(11) DEFAULT '0',
   checked_out_time time,
   editor varchar(50),
   image_position varchar(10) NOT NULL,
   ordering int(11) DEFAULT '0',
   frontpage int(11) DEFAULT '0',
   approved tinyint(4) DEFAULT '1',
   PRIMARY KEY (sid)
);

#
# Dumping data for table 'stories'
#

INSERT INTO stories VALUES ( '37', 'Welcome to Mambo', '2001-07-18 09:25:58', '<P>If you\'ve read anything at all about portals, you\'ll probably know at least three things: Portals are the most exciting way to do business, Portals can be really, I mean <I>really</I>, complicated and lastly Portals are absolutely, outrageously, often <I>unaffordably</I> expensive. </P>\r\n<P>Mambo Site Server is set to change all that ... Mambo Site server is different from the normal models for portal software. For a start, it\'s not complicated. Mambo has been developed for the masses. It\'s licensed under GPL, easy to install and administer and reliable. Mambo doesn\'t even require the user or administrator of the system to know HTML to operate it once it\'s up and running.', '<H4><FONT color=ff6600>Mambo features:</FONT></H4>\r\n<UL>\r\n<LI>Completely database driven site engine using PHP/MySQL \r\n<LI>Security module for multi-level user/administrator logins \r\n<LI>News, products or services sections fully editable and manageable \r\n<LI>Topics sections can be added to by contributing authors \r\n<LI>Fully customisable layouts including left, center and right menu boxes \r\n<LI>Browser upload of images to your own library for use anywhere in the site \r\n<LI>Dynamic Forum/Poll/Voting booth for on-the-spot results \r\n<LI>Runs on Linux, FreeBSD, MacOSX server, Solaris, AIX, SCO, WinNT, Win2K \r\n<P></P></LI></UL>\r\n<H4>Extensive Administration:</H4>\r\n<UL>\r\n<LI>Change order of objects including news, FAQ\'s, articles etc. \r\n<LI>Random Newsflash generator \r\n<LI>Remote author submission module for News, Articles, FAQ\'s and Links \r\n<LI>Object hierarchy - as many sections, departments, divisions and pages as you want \r\n<LI>Image library - now store all you GIF\'s and JPEG\'s online for easy use \r\n<LI>Automatic Path-Finder. Place a picture and let Mambo fix the link \r\n<LI>News feed manager. Choose from over 360 news feeds from around the world \r\n<LI>Archive manager. Put your old articles into cold storage rather than throw them out \r\n<LI>Email-a-friend and Print-format for every story and article \r\n<LI>In-line Text editor similar to Word Pad \r\n<LI>User editable look and feel \r\n<LI>Polls/Surveys - Now put a different one on each page \r\n<LI>Layout preview. See how it looks before going live \r\n<LI>Banner manager. Make money out of your site</LI></UL>', '5', '1', '0', '0', 'mambositeserver.gif', '1', '0', '00:00:00', NULL, 'left', '1', '1', '1');


# --------------------------------------------------------
#
# Table structure for table 'users'
#

CREATE TABLE users (
   id int(11) NOT NULL auto_increment,
   name varchar(50) NOT NULL,
   username varchar(25) NOT NULL,
   email varchar(100) NOT NULL,
   password varchar(100) NOT NULL,
   usertype varchar(25) NOT NULL,
   block tinyint(4) DEFAULT '0' NOT NULL,
   sendEmail tinyint(4) DEFAULT '0',
   PRIMARY KEY (id)
);

#
# Dumping data for table 'users'
#

INSERT INTO users VALUES ( '62', 'Administrator', 'admin', 'email@nowhere.com', '21232f297a57a5a743894a0e4a801fc3', 'superadministrator', '0', '0');

